Subject: Re: Overdue Tickets - Quality
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: hnyr <[email-masked]>
Date: Thu, 13 May 2021 02:04:57 -0700 (MST)

Hi Sara, 

Yes, I am checking it on daily basis. I sent the report yesterday, I will send the the reminder today if the current status is not updated. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "hnyr" <[email-masked]> 
Sent: Thursday, May 13, 2021 2:31:42 PM 
Subject: RE: Overdue Tickets - Quality 

Hi Ashish, 

Are you also checking the “Current status” of the Quality cases ? 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Thursday, May 13, 2021 10:35 AM 
To: Christopher Kurek (CKUR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Temistocles Valdes (TEVL) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Overdue Tickets - Quality 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Team, 

These tickets are still not updated. Could you please update them? 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "ckur" < [ mailto:[email-masked] | [email-masked] ] >, "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "tevl" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, May 12, 2021 3:25:09 PM 
Subject: Overdue Tickets - Quality 

Hello Team, 

Here is the attached report for Overdue tickets. Please filter your name and update the tickets. 

Regards, 

Ashish Dabral